Subject: 25.2; Be able to get back to the *Help* of query-replace

From: Drew Adams <[email-masked]>
Date: Wed, 7 Jun 2017 10:03:09 -0700 (PDT)

1. Use `M-%' to do some query-replacing.  Hit `?' during
query-replacing, to see the query-replace help, in buffer *Help*.

2. Use a help command, such as `C-h f'.  The contents of *Help* do not
show a Back button, to get to the query-replace help.  They should.

In GNU Emacs 25.2.1 (x86_64-w64-mingw32)
 of 2017-04-24 built on LAPHROAIG
Windowing system distributor 'Microsoft Corp.', version 6.1.7601
Configured using:
 'configure --without-dbus --without-compress-install 'CFLAGS=-O2
 -static -g3''